How to remove libqpol1 from Debian 9 (Stretch)